Bug 1126179 - What's New RHEL 7 Guide Typo page 6 OpenLMI "to determine the state of determine the state of"
Summary: What's New RHEL 7 Guide Typo page 6 OpenLMI "to determine the state of deter...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Technical_Product_Description
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Laura Bailey
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 07:47 UTC by Alan Cahall
Modified: 2019-03-06 00:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-10 03:56:19 UTC


Attachments (Terms of Use)

Description Alan Cahall 2014-08-03 07:47:56 UTC
Description of problem: Typo: repetition of "determine the state of"


Additional info:

*My first bug report - please excuse any improprieties*


Product guide:

WHAT’S NEW IN RED HAT ENTERPRISE LINUX 7 TECHNOLOGY OVERVIEW - Document


- On page six under OpenLMI section - fourth paragraph:


 typo repeats: "determine the state of"

"..the Service Provider to determine the state of determine the state of the service.."

Link:

http://www.redhat.com/rhecm/rest-rhecm/jcr/repository/collaboration/jcr:system/jcr:versionStorage/6945bd2d0a05260142050b2f447f7fb5/1/jcr:frozenNode/rh:resourceFile

Comment 2 Alan Cahall 2014-08-05 23:08:24 UTC
There's another typo on page 7 under "File Systems":

"Ext4 supports a file system size of 50TB, up from 16TB."

is included / mentioned two times.


Suggested remedy: Remove one of them

Comment 3 Laura Bailey 2014-08-21 02:15:13 UTC
Hi Alan,

Thanks for your report of these errors!

This isn't actually the component for a bug like this, but I'm not sure where it should live — I'm looking for the appropriate person to take care of this for you, and I'll let you know as soon as I can.

Cheers,
Laura B

Comment 4 Laura Bailey 2014-08-21 02:25:37 UTC
Hi Alan,

Just letting you know that I have contacted the person who initially drafted the document to let them know of these issues. I'll let you know if I receive any updates.

Thanks again for your report.

Cheers,
Laura B

Comment 5 Laura Bailey 2014-08-29 04:09:33 UTC
Hi Alan,

Just a quick update to let you know that your request was forwarded to the correct people and department, but I haven't heard back from them about whether this was corrected yet. I've just sent a reminder today, so I'll let you know when I hear back.

Cheers,
Laura B

Comment 6 Laura Bailey 2014-09-19 06:54:32 UTC
Hi Alan,

I haven't heard back from the folks involved so I pinged them again today; I'll let you know when I hear anything. Thanks for your patience.

Cheers,
Laura B

Comment 7 Laura Bailey 2014-09-24 00:06:22 UTC
Alan,

I'm pleased to report that the corrections you mentioned have just been applied to the document and an updated version is in our release queue. It should be online within a few days.

I'm going to set this bug to MODIFIED and verify that the corrected doc is available in a few days' time; thanks for your patience on this.

Cheers,
Laura B

Comment 8 Laura Bailey 2014-10-10 03:56:19 UTC
Looks like the new version is online here, Alan: http://www.redhat.com/en/files/resources/en-rhel-whats-new-in-rhel-712030417.pdf

Thanks for your patience on this. :)

Comment 9 Alan Cahall 2014-11-09 17:06:04 UTC
Laura, thank you so very much for your dedicated persistence regarding this issue.

I think the corrected version will provide some value in terms of attracting new adopters of RHEL 7.

Typos never look good or instill additional confidence in regards to a person or an organization. Everyone makes mistakes, however, it's often important to make a good first impression, which the "What's New" documentation may be for many that are contemplating moving to RHEL 7.

RHEL 7 is an important milestone in Redhat's history, and Laura your efforts helped make it's presentation to the world be even more perfect. Thank you again for your work, and also making my first bug report a pleasant and educational experience! :)


Note You need to log in before you can comment on or make changes to this bug.